#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.34.0
visibility:           public
id:                   dhall-1.34.0-GIjmhPEyRIj2H9UQvfdNfS
key:                  dhall-1.34.0-GIjmhPEyRIj2H9UQvfdNfS
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  c7229c67ee87030916ea6ff91cf59464
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.34.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.34.0-GIjmhPEyRIj2H9UQvfdNfS
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH
    aeson-pretty-0.8.8-HXw2iixBquLDZeH59LIMTi
    ansi-terminal-0.10.3-644B1WvkmdJEQ2110iUwt7
    atomic-write-0.2.0.7-KOB9saCwfiMGMKHrA6ogQs base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-EphkeNVrYudChlcZktlI8C
    cborg-0.2.4.0-BDArGuf04ks50Ct6ZSAihT
    cborg-json-0.2.2.0-3Ss61wgbsWj98MLYaAzvdP containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-FiBygBTNY9uL0o5CcwE4BD deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-274bXv4QxF12fU1GkLXWB8 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-64rgsSdMZWJIWmfNFCzMKm
    hashable-1.3.0.0-JdGAj1lGWBF8rPo7OULhuw haskeline-0.8.0.1
    http-client-0.7.2.1-HNryFQtU12JDJ9OdcMF5k8
    http-client-tls-0.3.5.3-JiWEvJktr8oJmVUJVam6VG
    http-types-0.12.3-2yNpNvXC7D1IHmIzMnq26B
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-BCtajrcFjZoE5UlgK1arC3
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-10893Qsf8nYIGtzWFmBoVz
    optparse-applicative-0.15.1.0-CLvadVTQDoOFo0rhtDFJXR
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-HK5SMMW8Zzq9pbaSURwNcA
    pretty-simple-3.3.0.0-LkcAY9blahbCw3it7QthaB
    prettyprinter-1.7.0-HuS0J7gK2sXHN3VfLCQyRZ
    prettyprinter-ansi-terminal-1.1.2-EIqkZQ4eiSV7gI85eiaVGo
    profunctors-5.5.2-IRsQDVAqJro8e7MX8COa5r
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-3o2KYoOOqZO7kG2rqT1vds
    serialise-0.2.3.0-hWysxm2tR34o6HxmLwJdj template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-8l5KRbWgMgk3kCcwhxQxhT
    th-lift-instances-0.1.17-1IxaWr3gHqi2oFcOkK1ARK
    transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW
    uri-encode-1.5.0.6-GTDFSO2M8fBHeO4Kum57UF
    vector-0.12.1.2-Ey11gGB2S4fIXSHQgTBQEm

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

